MotorCycles {AER} | R Documentation

## Motor Cycles in The Netherlands

### Description

Time series of stock of motor cycles (two wheels) in The Netherlands (in thousands).

### Usage

    data("MotorCycles")

### Format

An annual univariate time series from 1946 to 1993.

### Details

An updated version is available under the name `MotorCycles2`. However, the values for the years 1992 and 1993 differ there.

### Source

Online complements to Franses (1998).

### References

Franses, P.H. (1998). Time Series Models for Business and Economic Forecasting. Cambridge, UK: Cambridge University Press.

### See Also

`Franses1998`, `MotorCycles2`

### Examples

    data("MotorCycles")
    plot(MotorCycles)

[Package AER version 1.2-5 Index]